

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 98px 0px 165px 103px;padding: 0px;border: none;width: 691px;}





#page_2 {position:relative; overflow: hidden;margin: 98px 0px 736px 96px;padding: 0px;border: none;width: 698px;}





#page_3 {position:relative; overflow: hidden;margin: 98px 0px 146px 96px;padding: 0px;border: none;width: 698px;}

#page_3 #p3dimg1 {position:absolute;top:527px;left:0px;z-index:-1;width:602px;height:329px;}
#page_3 #p3dimg1 #p3img1 {width:602px;height:329px;}




#page_4 {position:relative; overflow: hidden;margin: 98px 0px 195px 96px;padding: 0px;border: none;width: 698px;}

#page_4 #p4dimg1 {position:absolute;top:261px;left:0px;z-index:-1;width:602px;height:330px;}
#page_4 #p4dimg1 #p4img1 {width:602px;height:330px;}




#page_5 {position:relative; overflow: hidden;margin: 96px 0px 124px 96px;padding: 0px;border: none;width: 698px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:602px;height:880px;}
#page_5 #p5dimg1 #p5img1 {width:602px;height:880px;}




#page_6 {position:relative; overflow: hidden;margin: 119px 0px 449px 96px;padding: 0px;border: none;width: 698px;}

#page_6 #p6dimg1 {position:absolute;top:203px;left:0px;z-index:-1;width:602px;height:330px;}
#page_6 #p6dimg1 #p6img1 {width:602px;height:330px;}




#page_7 {position:relative; overflow: hidden;margin: 98px 0px 561px 96px;padding: 0px;border: none;width: 698px;}





#page_8 {position:relative; overflow: hidden;margin: 98px 0px 682px 96px;padding: 0px;border: none;width: 698px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 18px 'Times New Roman';line-height: 34px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 1px 'Times New Roman';line-height: 1px;}
.ft4{font: 18px 'Times New Roman';line-height: 20px;}
.ft5{font: 19px 'Times New Roman';line-height: 24px;}
.ft6{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft7{font: 19px 'Times New Roman';margin-left: 15px;line-height: 24px;}
.ft8{font: 19px 'Times New Roman';text-decoration: underline;color: #0563c1;line-height: 24px;}
.ft9{font: 19px 'Times New Roman';line-height: 26px;}
.ft10{font: 18px 'Times New Roman';line-height: 26px;}
.ft11{font: 19px 'Times New Roman';margin-left: 5px;line-height: 26px;}
.ft12{font: 19px 'Times New Roman';margin-left: 4px;line-height: 24px;}
.ft13{font: 19px 'Times New Roman';margin-left: 44px;line-height: 24px;}
.ft14{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft16{font: 19px 'Times New Roman';color: #0563c1;line-height: 24px;}

.p0{text-align: center;padding-left: 68px;padding-right: 172px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 153px;margin-top: 186px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 122px;margin-top: 12px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 248px;margin-top: 11px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 225px;margin-top: 194px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 275px;margin-top: 12px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 96px;margin-top: 6px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 32px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 96px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-right: 96px;margin-top: 5px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 47px;padding-right: 174px;margin-top: 6px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 96px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: left;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 97px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: left;margin-top: 354px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 96px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;margin-top: 356px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 65px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 96px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;margin-top: 332px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 43px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 96px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;margin-top: 360px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 91px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: justify;padding-right: 96px;margin-top: 3px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 357px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 95px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: justify;padding-right: 96px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: justify;padding-right: 96px;margin-top: 6px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 263px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 265px;vertical-align: bottom;}
.td5{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 23px;}
.tr2{height: 22px;}
.tr3{height: 65px;}
.tr4{height: 64px;}

.t0{width: 596px;margin-top: 74px;font: 18px 'Times New Roman';}

